@charset "utf-8";

/* レスポンシブアコーディオン用 */
.acc_title_wrap {
	position: relative;
}
.acc_title {
	position: relative;
}
.acc_title > label {
	display: block;
	cursor: pointer;
	padding-right: 30px;
}
h2.acc_title > label,
h3.acc_title > label,
h4.acc_title > label,
h5.acc_title > label,
h6.acc_title > label {
	padding-right: 30px;
}

input[id*="acc_ttl_label"] + * {
	display: none;
}
.acc_title + input[id*="acc_ttl_label"]:checked + * {
	display: block;
}
label[for*="acc_ttl_label"] {
	background: url(/img/sp/acc_open.png) no-repeat right center transparent;
	background-size: 15px 15px;
}
.acc_open label[for*="acc_ttl_label"] {
	background-image: url(/img/sp/acc_close.png);
}

/* 足あと・ブックマーク機能 */
#footstep_wrap, #keep_page {
	display: none !important;
}

/* ヘッダ */
#header {
	position: relative;
	font-size: 1.3rem;
}

#spm_wrap {
	display: block;
	width: 140px;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 100;
}
#spm_wrap button {
	border: none;
	width: 70px;
	height: 70px;
	overflow: hidden;
	text-align: left;
	text-indent: -99999em;
	margin: 0px;
	padding: 0px;
}
#spm_wrap button#spm_search {
	background: url(/img/sp/btn_menu_search.png) no-repeat center center #40841c !important;
	background-size: 30px auto !important;
}
#spm_wrap button#spm_menu {
	background: url(/img/sp/btn_menu.png) no-repeat center center #146f8c !important;
	background-size: 30px auto !important;
}

#header2 {
	width: auto;
	min-height: 70px;
}

#he_left {
	position: static;
	width: 180px;
	max-width: calc(100% - 150px);
	height: 70px;
	margin: 0px;
	padding: 5px 0px 0px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#he_right {
	display: none;
	margin: 0px;
	padding: 15px 10px 10px;
	text-align: center;
	background: #b2d9f3;
}
#he_right.open {
	display: block;
}

ul#header_link1 li[id^="hl1_"] {
	margin-left: 30px;
	margin: 0px 10px 10px;
}
ul#header_link1 li[id^="hl1_"] > a {
	padding-right: 20px;
}
ul#header_link1 li[id^="hl1_"] > a:after {
	top: 0px;
}

ul#header_link2 {
	margin-left: 0px;
}
ul#header_link2 li {
	margin: 0px 5px 5px;
}

#top_search_wrap > div {
	width: auto;
}

#top_search {
	display: none;
}
#top_search.open {
	display: block;
}

ul#gnav {
	display: block;
	padding: 0px 8px 11px;
}
ul#gnav li {
	width: calc(50% - 4px);
	display: inline-block;
	margin: 0px 2px 4px;
}
ul#gnav li a {
	font-size: 1.5rem;
	padding-right: 0px;
	padding-top: 11px;
	padding-bottom: 9px;
}
ul#gnav li a:before {
	margin-right: 5px !important;
}

#top_search_keyword {
	display: none;
	padding: 15px 10px;
	background: #e5e4ca;
}
#top_search_keyword.open {
	display: block;
}
#cse-search-box {
	width: 100%;
}
#cse_filetype {
	display: block;
	font-size: 1.2rem;
	text-align: right;
	padding: 5px 10px 5px 0px;
}
#top_search_faq {
	text-align: center;
}
#top_search_faq a {
	font-size: 1.4rem;
	text-align: left;
}

/* パンくず */
#pankuzu_wrap {
	width: auto;
	padding: 15px 10px 5px;
}
.pankuzu {
	padding-left: 6rem;
	font-size: 1.3rem;
}
.pankuzu:first-child:before {
	width: 5rem;
	font-size: 1.1rem;
	padding: 5px 0px 4px;
}

/* フッタ */
#footer {
	font-size: 1.3rem;
}

#footer_link_pagetop {
	width: 70px;
	right: 5px;
	bottom: -100px;
}
#footer_link_pagetop.pagetop_fixed {
	bottom: 5px;
}

#osusume_banner {
	left: 10px;
	bottom: 10px;
	max-width: calc(100% - 15px);
}
#osusume_banner_ttl {
	width: 60px;
}
#osusume_banner_ttl a {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 60px;
	padding: 5px 2px 15px;
	background-position: center bottom;
}
#osusume_banner_list {
	max-width: calc(100vw - 95px);
}
#osusume_banner_list_box ul li {
	max-width: 95%;
}

#footer_box {
	width: auto;
}
#footer_link ul {
	padding: 20px 10px 10px;
	margin: 0px 10px;
}
#footer_link ul li {
	margin: 0px 20px 10px 0px;
}
#footer_link ul li a {
	padding-left: 15px;
}
#footer_link ul li a:after {
	width: 4px;
	height: 4px;
	border-width: 2px;
}

#author_info_detail {
	padding: 15px 10px;
}
#author_info_detail p {
	line-height: 1.7;
}
#author_info_detail p span#author_info_detail_name {
	font-size: 2rem;
	margin-right: 15px;
}

#copyright p {
	padding: 10px 85px 40px;
	font-size: 1.1rem;
	line-height: 1.2;
}

/* サイド */
#sidebar1,
#sidebar2 {
	margin-top: 20px;
}

/* 見出し */
#main_header {
	margin-bottom: 1px;
}
#main_header h1 {
	font-size: 2.4rem;
	padding: 20px 15px 20px 20px;
}
#main_body h2 {
	margin: 0px 0px 1px;
	font-size: 1.8rem;
	padding: 15px 15px 15px 13px;
}
#main_body h3 {
	margin: 0px 0px 1px;
	font-size: 1.6rem;
	padding: 10px 10px 10px 20px;
}
#main_body h4 {
	margin: 0px 0px 1px;
	font-size: 1.5rem;
	padding: 5px 10px 5px 13px;
}
#main_body h5 {
	margin: 0px 0px 1px;
	font-size: 1.4rem;
	padding: 5px 10px 5px 13px;
}
#main_body h6 {
	margin: 0px 0px 1px;
	font-size: 1.4rem;
	padding: 3px 10px 3px 13px;
}

/* ボタン */
input[type="button"], input[type="submit"], button {
	font-size: 1.3rem;
}

/* 印刷 */
#content_header {
	margin: 10px 0px;
	padding: 0px;
	font-size: 1.3rem;
}
#content_header span {
	border: none;
	margin: 0px;
	padding: 0px;
}
#print_mode_link,
#print_mode_link_large {
	display: none !important;
}

/* PDF */
.pdf_download, .wmplayer_download {
	display: block;
	width: auto;
	margin: 20px 0px 0px;
}
.pdf_download .pdf_img, .wmplayer_download .wmplayer_img {
	display: block;
	margin: 0px;
	padding: 0px;
	line-height: 1;
}
.tenpu_txt {
	display: block;
	margin: 0px;
	padding: 10px 0px 0px;
	font-size: 1.2rem;
}
.detail #main_body p.tenpu_txt {
	line-height: 1.5;
}

/* カレンダー登録・SNSボタン */
#button_sns_wrap {
	display: block;
}
#button_sns_wrap > div {
	display: inline-block;
	width: calc(100% / 3 - 4px);
	margin: 0px 2px;
}
#button_sns_wrap > div#btn_google_calendar,
#button_sns_wrap > div#btn_yahoo_calendar {
	display: block;
	width: auto;
	margin-bottom: 4px;
}
#button_sns_wrap > div#btn_google_calendar br,
#button_sns_wrap > div#btn_yahoo_calendar br {
	display: none;
}
#button_sns_wrap #sns_button_facebook a,
#button_sns_wrap #sns_button_twitter a,
#button_sns_wrap #sns_button_line a {
	background-position: center 10px;
	background-size: auto 22px;
	padding: 40px 0px 10px;
	text-align: center;
	font-size: 1.2rem;
}

/* レコメンド */
#sidebar_recommend ul {
	padding: 10px;
}
#sidebar_recommend ul li a {
	display: block;
}

/* テーブル */
#main_body table {
	font-size: 1.3rem;
}

/* リスト */
.info_list ul li {
	margin: 0px;
	padding: 10px;
	border-bottom: 1px solid #cccccc;
}
.info_list ul li:last-child {
	border-bottom: none;
}
.info_list ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}
.info_list ul li:after {
	display: none;
}

/* リスト（日付） */
.info_list.info_list_date ul li {
	display: block;
	width: auto;
}
.info_list.info_list_date ul li > span {
	display: block;
}
.info_list.info_list_date ul li > span.article_date {
	width: auto;
}

/* リスト（サムネイル） */
.section_information_thum {
	padding: 10px 0px;
}
.section_information_thum > div.lettering2,
.section_information_thum > div.lettering2 div {
	width: 120px;
}
.section_information_thum > div.lettering3 {
	padding-left: 10px;
}

/* リスト（横並び） */
.navigation ul li,
.navigation > div,
.navigation ul li:last-child,
.navigation > div:last-child {
	display: block;
	margin: 0px;
	padding: 10px;
	border: none;
	border-bottom: 1px solid #cccccc;
	background: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.navigation ul li:last-child,
.navigation > div:last-child {
	border-bottom: none;
}
.navigation ul li a,
.navigation > div a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}
.navigation ul li:after,
.navigation > div:after {
	display: none;
}

/* リンク（一覧リンク） */
div.link_ichiran {
	margin: 0px;
	padding: 10px;
}

/* リスト（新着） */
.section_information {
	margin: 10px 0px;
}
.section_information_ttl,
#main_body h2.section_information_ttl,
.detail #main_body  h2.section_information_ttl {
	margin: 0px;
	padding: 12px 10px 8px 20px;
	font-size: 2rem;
}
.section_information_list .link_box {
	position: static;
	text-align: center;
	padding: 15px 10px;
}
.section_information_list ul li {
	display: block;
	width: auto;
	padding: 10px;
}
.section_information_list ul li > span {
	display: block;
}
.section_information_list ul li > span.article_date {
	width: auto;
}
.section_information_list ul li > span.article_title a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

/* バナー */
ul.banner_list,
.life ul.banner_list {
	max-width: 400px;
	margin: 20px auto 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
}
ul.banner_list li {
	width: calc(50% - 10px);
	height: auto;
	margin: 0px 5px 10px;
}
ul.banner_list li img {
	width: 100%;
	height: auto;
}

/* サイトマップ */
#sitemap_list_wrap {
	display: block;
}
#sitemap_list_wrap > div {
	width: auto;
}

/* 分類 */
div[id^="main_header_life3_"] {
	margin-bottom: 10px;
}

#life_cat3_list_wrap {
	display: block;
}
#life_cat3_list_wrap .life_cat_list {
	width: auto;
	margin: 0px;
}
#life_cat3_list_wrap .life_cat_list .navigation,
#life_cat3_list_wrap .life_cat_list .info_list {
	padding: 0px;
}

.section_soshiki_link {
	padding: 10px;
}
.section_soshiki_link span {
	margin-bottom: 5px;
}

#life_cat2_list_wrap .info_list ul,
.life-list1 .info_list ul,
.kanren1 .info_list ul {
	display: block;
	margin-top: 0px;
}
#life_cat2_list_wrap .info_list ul li,
.life-list1 .info_list ul li,
.kanren1 .info_list ul li {
	width: auto;
}

#life_subcat_list_wrap,
#life_subcat2_list_wrap {
	display: block;
}
#life_subcat_list_wrap .life_cat_list,
#life_subcat2_list_wrap .life_cat_list {
	width: auto;
	margin: 0px 0px 1px;
}
#life_subcat2_list_wrap .life_cat_list .life_gaiyou,
#life_subcat2_list_wrap .life_cat_list .info_list {
	padding: 0px;
}

/* 組織 */
#soshiki_hyouji {
	margin: 30px 0px 20px;
}
#soshiki_section_box_wrap {
	display: block;
}
#soshiki_section_box_wrap .section_box {
	width: auto;
	margin: 0px;
}
#main_body #soshiki_section_box_wrap .section_box h2 {
	margin: 0px;
	padding: 15px 15px 15px 13px;
}
#soshiki_section_box_wrap .section_box .navigation {
	padding: 0px;
}

.section_information2 .info_list ul,
.soshiki-kakuka .info_list ul {
	display: block;
}
.section_information2 .info_list ul li,
.soshiki-kakuka .info_list ul li {
	width: auto;
}

.kakuka_info_box,
#kakuka_contact_wrap {
	display: block;
}
.kakuka_info_box > div,
#kakuka_contact_wrap > div {
	width: auto;
	margin: 0px 0px 5px;
}
#main_body .kakuka_info_box > div > div,
#kakuka_contact_wrap > div > div {
	padding: 20px;
}

#ka_index_link_wrap {
	margin: 10px 0px;
	display: block;
	width: auto;
}
#ka_index_link_wrap > div {
	display: block;
}
#ka_index_link_wrap > div#ka_index_link_ttl {
	width: auto;
	padding: 10px 0px 10px 50px;
	background-position: 10px center;
}
#ka_index_link_wrap > div#ka_index_link_contact {
	width: auto;
	padding: 10px;
}

ul#ka_index_link {
	padding: 10px;
}
#ka_index_link_wrap a {
	display: inline-block;
	background-position: left 0.2em;
}

#kakuka_contact_wrap {
	margin-top: 20px;
}
#kakuka_contact_wrap > div > div.ka_contact_ttl {
	margin: 0px 0px 1px;
	font-size: 1.6rem;
	padding: 10px 10px 10px 20px;
}
#main_body .kakuka_info_box > div > div p,
#kakuka_contact_wrap > div > div p {
	margin: 0px 0px 1em;
}
#main_body .kakuka_info_box > div > div p:last-child,
#kakuka_contact_wrap > div > div p:last-child {
	margin-bottom: 0px;
}

/* 新着情報 */
.soshiki-news .info_list ul {
	margin-top: 0px;
}

/* 改ページ */
.page_num {
	margin: 10px;
	font-size: 1.6rem;
}
.page_num_ttl {
	font-size: 1.4rem;
}

/* ウェブブック */
#book_list_wrap {
	display: block;
}
#book_list_wrap .book_list {
	width: auto;
	margin: 0px 0px 20px;
}
#book_list_wrap .book_list .book_info > div.book_thumb_img {
	padding-right: 10px;
}

/* アンケート */
.post-quest-hankyou #main_detail2 {
	margin-bottom: 15px;
}

#main_body table.tbl_ques {
	margin-top: 10px;
}
#main_body table.tbl_ques th {
	font-size: 1.1rem;
	padding: 4px 2px;
}
#main_body table.tbl_ques th.title {
	width: 50%;
}
#main_body table.tbl_ques th.date,
#main_body table.tbl_ques th.date2 {
	width: 22%;
}
#main_body table.tbl_ques th.button {
	width: 6%;
}
#main_body table.tbl_ques td {
	font-size: 1.3rem;
	padding: 4px;
}
#main_body table.tbl_ques td input {
	font-size: 1.1rem;
	padding: 5px;
}

.questionnaire-detail #main_body h2 {
	margin: 10px 0px;
}
.questionnaire-detail input[type="text"],
.questionnaire-detail textarea {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.questionnaire-detail select {
	font-size: 1.4rem;
}

/* お問い合わせ */
#main_body table#mail_form_tbl th {
	font-size: 1.1rem;
	padding: 4px 2px;
	text-align: left;
}
#main_body table#mail_form_tbl td {
	font-size: 1.3rem;
	padding: 4px;
}
#mail_form_btn_wrap {
	margin: 15px 0px;
}
#main_body table#mail_form_tbl td input[type="text"],
#main_body table#mail_form_tbl td textarea {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* 地図でさがす */
.shisetsu-index #main_body h2,
.shisetsu-list #main_body h2 {
	margin-bottom: 10px;
}
#shisetsu_list_txt p {
	padding: 10px;
}
#shisetsu_list_link ul {
	padding: 0px;
}
#shisetsu_list_link ul li {
	display: block;
	margin: 0px;
	padding: 10px;
	border-bottom: 1px solid #CCCCCC;
}
#shisetsu_list_link ul li:last-child {
	border-bottom: none;
}
#shisetsu_list_link ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

.shisetsu_detail_box {
	margin-bottom: 15px;
}

/* 360度パノラマビュー（サンプルページ） */
#h360 {
	position: static;
	margin: 10px 5px;
	padding: 15px;
	width: auto;
}
#view360_map_wrap {
	margin: 10px 5px;
}
#context_360 .box360 {
	display: block;
	width: auto;
	margin: 0px 10px 10px;
}
#view360_about {
	margin: 10px 5px 0px;
	padding: 10px 10px 10px 0px;
}
#view360_about h2 img {
	max-width: 90%;
	height: auto;
}

/* サイドメニュー */
.side_box_ttl h2 {
	padding: 15px 10px 15px 20px;
}
.side_box_list ul {
	padding: 0px;
}
.side_box_list ul li {
	margin: 0px;
	padding: 10px;
	border-bottom: 1px solid #b2d9f3;
}
.side_box_list ul li:last-child {
	border-bottom: none;
}
.side_box_list ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}
.side_box_list ul li:before {
	display: none;
}